#header #welcome {
	position: absolute;
	top: 15px;
	right: 0px;
	z-index: 5;
	width: auto;
	text-align: right;
}
#header #welcome a {
	background-position: left center;
	background-repeat: no-repeat;
	display: inline-block;
	padding: 0px 0px 0px 18px;
}
#header #welcome a.login {
	background-image: url(/image/login-dark.png);
	margin: 0px 10px 0px 0px;
	padding: 0px 10px 0px 18px;
	border-right: 1px solid #dddddd;
}
#header #welcome a.register {
	background-image: url(/image/register-dark.png);
}
#header #welcome a.logout {
	background-image: url(/image/logout-dark.png);
}